/* background */
.l-header{
  background-color:rgba(0, 0, 100, 1);
}
body{
  min-height: 100vh;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-color: rgb(255, 255, 255);
  z-index: 0;
}
img{
  width: 100%;
}

ul{
  list-style: none;
 }

 
/* main */
.main{
  margin: 0;
  padding: 0;
  display: block;
  letter-spacing: -.4em; /* 文字間を詰めて隙間をなくす */
  
}

.section_title{
  margin: 10px;
  font-size: 3em;
  text-align: center;
  color: black;
  margin: 30px;
}
.section_subtitle{
  margin: 10px;
  font-size: 1.8em;
  text-align: center;
  color: black;
}

/* section face */
.section_policy{
  margin: 10% 10% 5%;
  }

footer{
  background:rgba(0, 0, 100, 1) ;
  color: aliceblue;
  text-align: center;
  font-size: 1em;
  padding: 2em; 
}

.presents{
  display: inline-block;
}
.policy{
  height: 1em;
  font-size: 1em;
}
.sitemap{
  color: aliceblue;
  padding: 1em 3em;
}
a:link,a:visited,a:hover,a:active {
  color: aliceblue;
}

.saga-logo{
width: 1em;
height: 1em;
}